import { reactive } from "vue";
const crossTreeDragNodeInfo = reactive({
  node: null
});
function getCrossTreeDragNodeInfo() {
  return crossTreeDragNodeInfo;
}
export {
  crossTreeDragNodeInfo,
  getCrossTreeDragNodeInfo
};
